{
    "navigationBarTitleText": "购物车",
    "usingComponents": {
        "warn": "/components/long_warn/long_warn",
        "goods_recommend":"/components/goods_list/goods_list",
        "pro_pop": "/components/promate_pop/promate_pop",
        "privacy_pop": "/components/privacy_pop/privacy_pop"
    }
}